* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(253,44,44, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.e-985_higfi:after { display: table; content: ''; clear: both; }

.x_361__nqwf { clear: both; }

.ox-96_xnfnh { width: 1000px; margin: 0 auto; }


.cjbn-461_bjvap
{
	display: block;
}

.cjbn-461_bjvap:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ox-96_xnfnh
{
	margin-top: 70px;
}

.iq_265-rjrre 
{
	display: table;
	position: relative;
}



.fhcjn-630_uhnz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fhcjn-630_uhnz > a
{
	display: block;
	float: left;
}

.fhcjn-630_uhnz > a.ardie_515-ph
{
	margin-right: 10px;
}

.fhcjn-630_uhnz > a.hm_703__g
{
	margin-right: 10px;
}


.fhcjn-630_uhnz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fhcjn-630_uhnz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fhcjn-630_uhnz > a.ardie_515-ph > div > span
{
	background-image: url(../images/FB.png);
}

.fhcjn-630_uhnz > a.hm_703__g > div > span
{
	background-image: url(../images/X.png);
}

.fhcjn-630_uhnz > span.nsfqk_964__wj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.w-279_w 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.sj_328__ee { background-color: #171717; }

.sj_328__ee .qr_752-v 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.sj_328__ee .a-164_c { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.sj_328__ee .a-164_c > .vhju_108-do
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.a-164_c .iarvi-541_bjv
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(253,44,44, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hnbky_780-xrg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hnbky_780-xrg > .isetd-674_f 
{
	float: right;
}


.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd.active > .qc_269-yf
{
	visibility: visible;
}

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li
{
	display: block;
}

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li > a:hover
{
	color: rgba(253,44,44, 1);
	background: #f0f0f0;
}


.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li > a > .y_957__ee
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li > a > .y_957__ee > .i_143-crkk
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li > a:hover > .y_957__ee > .i_143-crkk
{
	 
}

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li > a > .y_957__ee > .i_143-crkk > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li > a > .gges-913_us
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li > a:hover > .gges-913_us
{
	text-decoration: underline;
}




.isetd-674_f > .hgci_208__khd > .dgymu_125-gpkge
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.isetd-674_f > .hgci_208__khd.active > .dgymu_125-gpkge
{
	background: #f5f5f5;
}


.isetd-674_f > .hgci_208__khd > .dgymu_125-gpkge > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hnbky_780-xrg .scqhu-643_e
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hnbky_780-xrg .scqhu-643_e > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hnbky_780-xrg .hgci_208__khd.active .scqhu-643_e > span
{
	color: #171717;
}



.hnbky_780-xrg .kfuag_686-caa
{
	height: 24px;
	width: 34px;
}

.hnbky_780-xrg .kfuag_686-caa > .j_28__haubx
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hnbky_780-xrg .hgci_208__khd.active .kfuag_686-caa > .j_28__haubx
{
	border:1px solid #171717;
}

.hnbky_780-xrg .kfuag_686-caa > .j_28__haubx > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fhd_947-fb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fhd_947-fb > .jc-47_i
{
	display: table;
	margin-top: 70px;
}



.fhd_947-fb > .jc-47_i > *
{
	display: table-cell;
	vertical-align: middle;
}

.fhd_947-fb > .jc-47_i > .talv_10-iqxda
{
	width: 440px;
	max-width: 440px;
}

.fhd_947-fb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fhd_947-fb > h1 .w-107_atgcn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fhd_947-fb > .emac-235_eep
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.talv_10-iqxda > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(253,44,44, 1);
}


.talv_10-iqxda > .fnzmi-175_z
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fnzmi-175_z.j_682__tb
{
	margin-right: 100px;
}


.fnzmi-175_z > h3.arjku-199_i
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fnzmi-175_z.j_682__tb > h3.arjku-199_i
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.talv_10-iqxda > .fnzmi-175_z .dewd-379_pjqjc
{
	
}


.fnzmi-175_z .ilq-325_a
{
	display: none;
}


.fnzmi-175_z .dewd-379_pjqjc.pip_4-akia
{
	margin-top: 20px;
}

.fnzmi-175_z .dewd-379_pjqjc .b_334-yguw {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fnzmi-175_z.j_682__tb .dewd-379_pjqjc .b_334-yguw
{
	font-size: 16px;
	font-weight: normal;
}



.fnzmi-175_z .dewd-379_pjqjc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fnzmi-175_z.j_682__tb .dewd-379_pjqjc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fnzmi-175_z .dewd-379_pjqjc .cc_561__njak {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fnzmi-175_z.j_682__tb .dewd-379_pjqjc .cc_561__njak
{
	max-width: 384px;
	font-size:16px;
}

.fnzmi-175_z .xavu_393-f {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fnzmi-175_z.j_682__tb .xavu_393-f 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ixoj_992__his
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ixoj_992__his > .pd_314__zbbal
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ixoj_992__his > .pd_314__zbbal.fcje-678_dinhq
{
	right: -10px;
	top:-10px;
}

.ixoj_992__his > .pd_314__zbbal.ihjt_954__crffi
{
	top:0px;
	right: -20px;
}

.ixoj_992__his > .pd_314__zbbal > .vjga_272-upip
{
	display: table-cell;
	vertical-align: middle;
}


.ixoj_992__his > .pd_314__zbbal .lf_686__hasqj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ixoj_992__his > .pd_314__zbbal .tpgu-919_bjh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.xia_514__hafc > .ixoj_992__his > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fhd_947-fb > .jc-47_i > .se_642-tpihh
{
	width: 280px;
}


.se_642-tpihh > .uncm_296__mje
{
    font-size: 16px;
    line-height: 180%;
}


.se_642-tpihh > .uncm_296__mje > b, .se_642-tpihh > .uncm_296__mje > h2, .se_642-tpihh > .uncm_296__mje > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.se_642-tpihh > .uncm_296__mje > ol
{
	padding-left: 20px;
}


main
{
	
}


.dascb_181__j
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.pe_2__l
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.pe_2__l > li
{
	display: inline-block;
}

.pe_2__l > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(253,44,44, 1);
}

.pe_2__l > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.pe_2__l > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.pe_2__l > li.active > a
{
	color: #545454;
}




.e-572_usr 
{ 
	margin-bottom: 50px; 

}



.e-572_usr > .e_445__x
{
	 padding: 30px;
	overflow: hidden;
}


.e-572_usr > .e_445__x:after { display: table; content: ''; clear: both; }




.e-572_usr h1 
{ 
	color: rgba(253,44,44, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.e-572_usr h1 .w-107_atgcn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.e-572_usr h2 
{ 
	color: rgba(253,44,44, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.e-572_usr h2:first-child
{
	padding-top: 0px;
}

.e-572_usr .e_445__x > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.e-572_usr .e_445__x > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.e-572_usr h2:first-child
{
	padding-top: 0px;
	color: rgba(253,44,44, 1); 
}


.e-572_usr h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.e-572_usr h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e-572_usr h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e_445__x ul { margin-top: 12px; }


.e_445__x ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.e_445__x ul.clear > li, .e_445__x ol.clear > li 
{
	clear: both;
}

.e_445__x ul.clear > li:after, .e_445__x ol.clear > li:after { display: block; content: ''; clear: both; }


.e_445__x ul.jwu_468-mwh
{
	margin-top: 0px !important;
}

.e_445__x ul.jwu_468-mwh > li 
{
	margin-left: 0px !important;
}

.e_445__x ol { margin-left: 20px; margin-top: 12px; }

.e_445__x ol > li { padding-left: 6px;  margin-bottom: 12px;}


.e_445__x ul.list-recomend
{
	
}

.e_445__x ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.e_445__x ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.e_445__x ul.list-recomend > li .dscr_img .date, .e_445__x ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.e_445__x ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.e_445__x .jf_173-rg > .ifne-661_lcvai
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.e_445__x .jf_173-rg > .a_774__or
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(253,44,44, 1);
}


.e-572_usr > .e_445__x.dascb_181__j.cdrj-956_mkis 
{
	margin-bottom: 50px;
}


.e-572_usr > .e_445__x.dascb_181__j.cdrj-956_mkis h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(253,44,44, 1);
}


.cdrj-956_mkis table.nkt-322_f th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cdrj-956_mkis table.nkt-322_f tfoot td b
{
	text-align: center;
}


.cdrj-956_mkis table.nkt-322_f td
{
	width: 50%;
}


.e-572_usr table { border-collapse: separate; border-spacing: 3px; }

.e-572_usr td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.e-572_usr th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.nkt-322_f
{
	width: 100%;
}

table.nkt-322_f td
{
	padding: 0;
}

table.nkt-322_f a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.nkt-322_f a:hover
{
	background: rgba(253,44,44, 1);
	color: white;
}


table.er_206__uz
{
	width: 100%;
}


table.er_206__uz th
{
	text-align: left;
	font-weight: bold;
}

table.er_206__uz th.gnyo_909-a
{
	max-width: 200px;
}
table.er_206__uz th.zau_353__nh
{
	max-width: 100px;
}
table.er_206__uz th.mabw_642__c
{
	
}

table.er_206__uz td
{
	padding: 5px 10px;
}

table.er_206__uz tr.g_930-f td
{
	font-weight: bold;
	border-top: 2px solid rgba(253,44,44, 1);
	border-bottom: 2px solid rgba(253,44,44, 1);
}

table.er_206__uz tr.g_930-f td:first-child
{
	border-left: 2px solid rgba(253,44,44, 1);
}

table.er_206__uz tr.g_930-f td:last-child
{
	border-right: 2px solid rgba(253,44,44, 1);
}

table.er_206__uz tr:hover td
{
	background-color: rgba(253,44,44, 0.2);
}

table.er_206__uz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.xiib_206__xhcl.vc-286_cswi
{ 
	margin-bottom: 50px; 

}


.xiib_206__xhcl.vc-286_cswi h2 
{ 
	color: rgba(253,44,44, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qfk-533_vdcuv
{
	padding: 30px;
}


.xiib_206__xhcl ul
{
	display: block;
}

.xiib_206__xhcl ul.jwu_468-mwh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.xiib_206__xhcl ul.jwu_468-mwh > li:after
{ display: table; content: ''; clear: both; }



.xiib_206__xhcl ul.jwu_468-mwh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.xiib_206__xhcl ul.jwu_468-mwh > li:not(:last-child)
{
	padding-top: 30px;
}


.xiib_206__xhcl ul.jwu_468-mwh > li:last-child, .xiib_206__xhcl.ixmtf-238_gmqdv .e_445__x ul > li:last-child
{
	margin-bottom: 0px;
}


.xiib_206__xhcl ul.jwu_468-mwh > li .h_55-fdi
{
	margin-bottom: 12px;
}

.xiib_206__xhcl ul.jwu_468-mwh > li .h_55-fdi > i
{
	font-size: 18px;
	font-style: italic;
}

.xiib_206__xhcl ul.jwu_468-mwh > li .x-247_phgvg
{
	float: left;
}


.xiib_206__xhcl ul.jwu_468-mwh > li .x-247_phgvg img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.xiib_206__xhcl ul.jwu_468-mwh > li .lk-314_fqrba
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.xiib_206__xhcl ul.jwu_468-mwh > li .item_rev
{
	display: none;
}

.xiib_206__xhcl .ki_441__htlz
{
	margin-top: 20px;
	text-align: center;
}



.xiib_206__xhcl .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.edid_494__okfzd.vc-286_cswi
{ 
	margin-bottom: 50px; 

}

.edid_494__okfzd.vc-286_cswi h2 
{ 
	color: rgba(253,44,44, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.edid_494__okfzd.vc-286_cswi ul
{
	display: table;
	width: 100%;
}

.edid_494__okfzd.vc-286_cswi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.edid_494__okfzd.ixmtf-238_gmqdv .e_445__x ul > li
{
	display: block;
	margin-bottom: 20px;
}


.edid_494__okfzd ul > li:last-child, .edid_494__okfzd.ixmtf-238_gmqdv .e_445__x ul > li:last-child
{
	margin-bottom: 0px;
}


.edid_494__okfzd ul > li .a_942__ja
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(253,44,44, 1);
}


.edid_494__okfzd ul > li .fb_692-a
{
	overflow: hidden;
    border: 2px solid rgba(253,44,44, 1);
}

.edid_494__okfzd ul > li .fb_692-a > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.edid_494__okfzd ul > li .ybqjm-69_hddi
{
	margin-bottom: 12px;
}

.edid_494__okfzd ul > li .s_481__dgej
{
	color: #777777;
}



.edid_494__okfzd .fjq_437-ufapy
{
	margin-top: 20px;
	text-align: center;
}




.bqhn-0_cef 
{ 
	margin-bottom: 50px;
}

.bqhn-0_cef .gu_477-bjgu:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bqhn-0_cef .gu_477-bjgu 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bqhn-0_cef .gu_477-bjgu img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bqhn-0_cef .hgxa-505_x 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yfngq_649__s
{
	display: block;
	line-height: 130%;

}

.yfngq_649__s > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yfngq_649__s > div > dt
{
	display:inline-block;
}

.yfngq_649__s > div > dd
{
	display:inline;
}

.bqhn-0_cef .y_937__kfcxw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bqhn-0_cef h2 
{ 
    color: rgba(253,44,44, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.g_630__fitl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(253,44,44, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.g_630__fitl > .gmdz_843-uf
{
	display: table;
	width: 100%;
}


.g_630__fitl > .gmdz_843-uf > *
{
	display: table-cell;
	vertical-align: top;
}


.g_630__fitl .ixoj_992__his > img
{
	max-width: 400px;
}



.dr-944_f 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gxs_787__ns
{
	display: block;
	margin-right: 40px;
}


.gxs_787__ns li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gxs_787__ns li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gxs_787__ns li a:hover
{
	text-decoration: underline;
}

.feai_648-xa { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.feai_648-xa .hwf_908__hli
{
	display: block;
	text-decoration: none;
}

.feai_648-xa .hwf_908__hli .w-107_atgcn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.feai_648-xa h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.feai_648-xa .jkj_162__gn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(253,44,44, 1);

}


.jkj_162__gn a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jkj_162__gn a:hover
{
	text-decoration: underline;
}



.feai_648-xa .wru_909-mcios
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(253,44,44, 1);
}


.feai_648-xa .wiit_368-ehlf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(253,44,44, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.s_267-nadc
{
	padding: 30px;
    overflow: hidden;
}


.s_267-nadc > .bn_65__saew
{
	float: right;
	width: 50%;
}

.s_267-nadc > .bn_65__saew > .yfaj_900__thgr
{
	padding-left: 20px;
	border-left: 3px solid rgba(253,44,44, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.s_267-nadc > .bn_65__saew > .yfaj_900__thgr > .yfngq_649__s
{
	margin-top: 20px;
}

.s_267-nadc > .k_744-i
{
	float: left;
	width: 50%;
}

.s_267-nadc > .k_744-i form
{
	display: block;
	width: 100%;
}

.s_267-nadc > .k_744-i .ba-519_zjsg
{
	margin-top: 20px;
}

.s_267-nadc > .k_744-i .shx_203__l
{
	display: none;
}


.s_267-nadc > .k_744-i .ba-519_zjsg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.s_267-nadc > .k_744-i .ba-519_zjsg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.s_267-nadc > .k_744-i .ba-519_zjsg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.s_267-nadc > .k_744-i .ba-519_zjsg .btt_143__vejbw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.s_267-nadc > .k_744-i .mjvhc_565-umpb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(253,44,44, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ox-96_xnfnh { width: 100%; }
	
.sj_328__ee { text-align: center; }
	
	
	
	
.sj_328__ee .a-164_c
	{
		
		
	}

	
	

	
	
	
	.fhcjn-630_uhnz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fhcjn-630_uhnz > a
{
	
}

	
.fhcjn-630_uhnz > a.hm_703__g
{
	margin-right: 0px;
}
	
.fhcjn-630_uhnz > a > div
{
    width: 24px;
	height: 24px;
}

.fhcjn-630_uhnz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fhcjn-630_uhnz > a.ardie_515-ph > div > span
{
	
}

.fhcjn-630_uhnz > a.hm_703__g > div > span
{
	
}


.fhcjn-630_uhnz > span.nsfqk_964__wj
{
	display: none;
}
	

	
	
	.w-279_w
	{
		width: auto;
	}
	
	
	.hnbky_780-xrg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd:not(.active)
	{
		position: relative;
	}
	
	
		.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.isetd-674_f > .hgci_208__khd > .dgymu_125-gpkge
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf
	{
		
		display: none;
	}
	


.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd.active > .qc_269-yf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul
{
	display: block;
	max-height:300px;
}

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li
{
	
}
	
	
.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hnbky_780-xrg > .isetd-674_f > .hgci_208__khd > .qc_269-yf > ul > li > a > .gges-913_us
{
	font-size: 14px;	
}
	
	
	
.isetd-674_f > .hgci_208__khd > .dgymu_125-gpkge > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.isetd-674_f > .hgci_208__khd.active > .dgymu_125-gpkge > *
{
	font-size: 16px;
}	
		
.isetd-674_f > .hgci_208__khd:not(.active) > .dgymu_125-gpkge > .scqhu-643_e
{
	display: none;
}
	
	
	
.hnbky_780-xrg .kfuag_686-caa
{
	width: 24px;
}

.hnbky_780-xrg .kfuag_686-caa > .j_28__haubx
{
	width: 24px;
	height: 24px;
}
	
	
.hnbky_780-xrg .hgci_208__khd:not(.active) .kfuag_686-caa > .j_28__haubx
{
	margin-left: 0px;
}

.hnbky_780-xrg .hgci_208__khd.active .kfuag_686-caa > .j_28__haubx
{
	border:1px solid #171717;
}

.hnbky_780-xrg .kfuag_686-caa > .j_28__haubx > img
{
	height: 24px;
}
	

.sj_328__ee .a-164_c > .vhju_108-do
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.a-164_c .iarvi-541_bjv
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hnbky_780-xrg.fcje-678_dinhq
	{
		float: none;
	}
	
.hnbky_780-xrg.fcje-678_dinhq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hnbky_780-xrg .h_55-fdi
	{
		line-height: 18px;
	}
	
	.hnbky_780-xrg .kfuag_686-caa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hnbky_780-xrg .kfuag_686-caa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fhd_947-fb {
    padding: 30px 20px;
	}
	
	.fhd_947-fb > .jc-47_i
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fhd_947-fb > .jc-47_i > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fhd_947-fb > .jc-47_i > .xia_514__hafc
	{
		padding-top: 10px
	}
	
	.fhd_947-fb > .jc-47_i > .talv_10-iqxda
	{
		width: 100%;
		padding-top: 30px
	}
	
	.talv_10-iqxda > .fnzmi-175_z
	{
		margin: 20px 0px 0px 0px;
	}
	
	.xia_514__hafc > .ixoj_992__his > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fhd_947-fb > .jc-47_i > .se_642-tpihh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ox-96_xnfnh
	{
		margin-top: 30px;
	}
		
	.e-572_usr { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.e-572_usr h2 { padding-bottom:20px; }
	.e-572_usr > .e_445__x
	{
		padding: 20px;
	}

	.e-572_usr p + h2 { }
	.e-572_usr ul { }
	.e-572_usr li { }
	.e-572_usr table { width: 100% !important; }
	
	.e-572_usr img { max-width: 100% !important; }
	

	.xiib_206__xhcl.vc-286_cswi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xiib_206__xhcl.vc-286_cswi h2
	{
		padding-bottom: 20px;
	}
	
	.xiib_206__xhcl.vc-286_cswi ul
	{
		display: block;
	}
	
	.xiib_206__xhcl.vc-286_cswi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.xiib_206__xhcl.vc-286_cswi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.xiib_206__xhcl ul.jwu_468-mwh > li > .x-247_phgvg
	{
		float: none !important;
	}
	
	.xiib_206__xhcl ul.jwu_468-mwh > li > .lk-314_fqrba
	{
		padding: 0px;
	}
	
	
		.edid_494__okfzd.vc-286_cswi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.edid_494__okfzd.vc-286_cswi h2
	{
		padding-bottom: 20px;
	}
	
	.edid_494__okfzd.vc-286_cswi ul
	{
		display: block;
	}
	
	.edid_494__okfzd.vc-286_cswi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.edid_494__okfzd.vc-286_cswi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.edid_494__okfzd.vc-286_cswi ul > li .lk-314_fqrba
	{
		padding: 0px;
	}
	
	.qfk-533_vdcuv
	{
		    padding: 20px;
	}
	
	
	.bqhn-0_cef
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bqhn-0_cef h2
	{
		padding-bottom: 20px;
		
	}
	
	.bqhn-0_cef .gu_477-bjgu
	{
		padding: 20px;
	}
	
	.bqhn-0_cef .gu_477-bjgu img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bqhn-0_cef .y_937__kfcxw
	{
		padding-left: 0px;
	}
	
	
	
	
	.g_630__fitl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.g_630__fitl > .gmdz_843-uf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gmdz_843-uf > .hib-250_dezje
	{
		display: block;
	}
	
	.gmdz_843-uf > .strbb_625-l
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gmdz_843-uf > .strbb_625-l > .ixoj_992__his
	{
		
	}
	
	
	.fnzmi-175_z.j_682__tb
	{
		margin-right: 0;
	}
	
	
	.fnzmi-175_z.j_682__tb .dewd-379_pjqjc > input
	{
		max-width: none;
	}
	
	.fnzmi-175_z.j_682__tb .xavu_393-f
	{
		max-width: none;
	}
	
	
	.ixoj_992__his > .pd_314__zbbal.ihjt_954__crffi
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.feai_648-xa
	{
		text-align: center;
	}
	
	.gxs_787__ns
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gxs_787__ns li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gxs_787__ns li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.pe_2__l
	{
		margin-left: 20px !important;
		
	}
	
	.pe_2__l > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.e-572_usr table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.nkt-322_f a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.e-572_usr > .e_445__x.fnec-286_ge
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.e_445__x ul.list-recomend > li
{
	display: block;
}
	
.s_267-nadc > .k_744-i
{
	width: 100%;
	float: none;
}
	
.s_267-nadc > .bn_65__saew
{
	width: 100%;
	float: none;
}

.s_267-nadc > .bn_65__saew > .yfaj_900__thgr
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


